continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Fiedler" <mfied...@wernervas.com>
Subject RE: Continuum 1.0.2
Date Wed, 14 Dec 2005 21:29:22 GMT
Yes

<project>
  <modelVersion>4.0.0</modelVersion>

Thank you, Michael


-----Original Message-----
From: John Casey [mailto:jdcasey@commonjava.org] 
Sent: Wednesday, December 14, 2005 1:02 PM
To: continuum-users@maven.apache.org
Subject: Re: Continuum 1.0.2

Dumb question, but you have:

<modelVersion>4.0.0</modelVersion> in your POM, right?

See:

> jvm 1    | org.apache.maven.project.InvalidProjectModelException:
Invalid POM (not v4.0.0 modelVersion)


-john

Mime
View raw message